{% extends 'base.html.twig' %}

{% block body %}
    <div class="container">

        <div class="row align-items-center flex-wrap justify-content-space mb-5 my-5">

            <div class="col-md-6">
                <h3 class="w-100 ">Create new task</h3>
            </div>

            <div class="col-md-6" style="margin: 2.8rem 0 1.68rem 0;
                            justify-content: space-evenly;">
                <a class="w-100 "href="{{ path('task_index') }}">
                    <button class="btn waves-effect waves-light w-100">Back
                        <i class="material-icons right">arrow_back</i>
                    </button>
                </a>
            </div>

            <div class="col md-12 d-flex">
                <h6 class="w-100  p-2 yellow_fade">Fill the form below to add new customer</h6>
            </div>

        </div>

        <div class="row justify-content-center flex-wrap my-5">
            <div class="col-md-12">
                {{ include('task/_form.html.twig') }}
            </div>
        </div>
    </div>
{% endblock %}
